@charset "UTF-8";
.p-about.l-content {
  padding-top: 28.8%;
}

@media screen and (min-width: 901px) {
  .p-about .c-frame__inner {
    padding-top: 9.5%;
  }
}

.p-about_attention {
  position: relative;
  -webkit-transform: translate(0, -40px);
      -ms-transform: translate(0, -40px);
          transform: translate(0, -40px);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  z-index: 1;
  margin: 0 auto 10%;
  width: 90%;
  max-width: 802px;
  font-size: 15px;
  letter-spacing: 0.1em;
  line-height: 1.8;
}

.is-load .p-about_attention {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
          transform: translate(0, 0);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.3s ease 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  transition: opacity 0.3s ease 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  transition: opacity 0.3s ease 0.5s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  transition: opacity 0.3s ease 0.5s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
}

@media screen and (min-width: 901px) and (max-width: 1300px) {
  .p-about_attention {
    margin-bottom: 14%;
  }
}

@media screen and (max-width: 900px) {
  .p-about_attention {
    margin-bottom: 14%;
    width: 100%;
    max-width: 100%;
    font-size: 12px;
    line-height: 1.7;
  }
}

.p-about_attention__cap {
  margin-bottom: 20px;
  color: #c44b1c;
  font-size: 18px;
  font-weight: 700;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 900px) {
  .p-about_attention__cap {
    position: relative;
    margin-bottom: 15px;
    font-size: 16px;
  }
}

.p-about_attention__box {
  margin-top: 1em;
}

.p-about_attention p.-center {
  text-align: center;
}

.p-about_attention p + p,
.p-about_attention p + .-list {
  margin-top: 1em;
}

.p-about_attention .-list + p,
.p-about_attention .-list + .-list {
  margin-top: 1em;
}

.p-about_attention .-list li {
  padding-left: 1em;
  text-indent: -1em;
}

.p-about_attention .-inlist li {
  padding-left: 0.5em;
  text-indent: -0.5em;
}

.p-about_cancel {
  position: relative;
  border-top: 2px solid #c44b1c;
  border-bottom: 2px solid #c44b1c;
  background: #ffffff;
  padding: 31px 32px 36px;
  color: #000000;
}

@media screen and (max-width: 900px) {
  .p-about_cancel {
    -webkit-transform: translate(0, -40px);
        -ms-transform: translate(0, -40px);
            transform: translate(0, -40px);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    margin: 0 auto 16%;
    padding: 15px 4% 18px;
    width: 90%;
  }
  .is-load .p-about_cancel {
    -webkit-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
            transform: translate(0, 0);
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    opacity: 1;
    -webkit-transition: opacity 0.3s ease 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
    transition: opacity 0.3s ease 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
    transition: opacity 0.3s ease 0.5s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
    transition: opacity 0.3s ease 0.5s, transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s, -webkit-transform 0.4s cubic-bezier(0.34, 1.56, 0.64, 1) 0.5s;
  }
}

.p-about_cancel__head {
  position: relative;
}

@media screen and (min-width: 901px) {
  .p-about_cancel__head {
    padding-left: 75px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_cancel__head {
    padding-left: 70px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1080px) {
  .p-about_cancel__head {
    padding-left: 63px;
  }
}

.p-about_cancel__important {
  font-size: 0;
  letter-spacing: -0.4em;
}

@media screen and (min-width: 901px) {
  .p-about_cancel__important {
    position: absolute;
    top: 0;
    left: 0;
  }
}

.p-about_cancel__important span {
  display: inline-block;
  vertical-align: top;
  background: #c44b1c;
  padding: 2px 11px;
  color: #ffffff;
  font-size: 18px;
  letter-spacing: normal;
  line-height: 1.3;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_cancel__important span {
    font-size: 16px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1080px) {
  .p-about_cancel__important span {
    font-size: 14px;
  }
}

@media screen and (max-width: 900px) {
  .p-about_cancel__important span {
    padding: 2px 8px;
    font-size: 13px;
    letter-spacing: 0.03em;
  }
}

@media screen and (max-width: 900px) and (max-width: 330px) {
  .p-about_cancel__important span {
    font-size: 12px;
  }
}

.p-about_cancel__title {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0.03em;
  line-height: 1.45;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_cancel__title {
    font-size: 17px;
    font-size: 1.44vw;
  }
}

@media screen and (max-width: 900px) {
  .p-about_cancel__title {
    margin-top: 6px;
    font-size: 14px;
    letter-spacing: 0.02em;
    line-height: 1.3;
  }
}

@media screen and (max-width: 900px) and (max-width: 330px) {
  .p-about_cancel__title {
    font-size: 13px;
  }
}

.p-about_cancel__body {
  padding-top: 25px;
  font-size: 16px;
  letter-spacing: 0.05em;
  line-height: 1.65;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_cancel__body {
    font-size: 15px;
    font-size: 1.3vw;
  }
}

@media screen and (max-width: 900px) {
  .p-about_cancel__body {
    padding-top: 9px;
    font-size: 13px;
    letter-spacing: 0.03em;
    line-height: 1.4;
  }
}

@media screen and (max-width: 900px) and (max-width: 330px) {
  .p-about_cancel__body {
    font-size: 12px;
  }
}

.p-about_cancel__body p + p {
  margin-top: 0.25em;
}

@media screen and (max-width: 900px) {
  .p-about_cancel__body p + p {
    margin-top: 0.5em;
  }
}

.p-about__overview {
  padding-bottom: 62px;
  font-size: 18px;
  letter-spacing: 0.05em;
  line-height: 1.8;
  text-align: center;
}

@media screen and (min-width: 901px) {
  .p-about__overview {
    margin-top: 50px;
  }
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about__overview {
    font-size: 15px;
    font-size: 1.3vw;
  }
}

@media screen and (max-width: 900px) {
  .p-about__overview {
    padding-bottom: 13%;
    font-size: 13px;
    letter-spacing: 0.1em;
    text-align: left;
  }
}

.p-about_ticket {
  padding: 38px 0 60px;
}

@media screen and (max-width: 900px) {
  .p-about_ticket {
    padding: 7% 0 14%;
  }
}

.p-about_ticket .c-cap {
  font-family: YakuHanJP, "Lato", -apple-system, BlinkMacSystemFont, "Helvetica Neue", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
}

.p-about_ticket .c-cap span {
  padding-bottom: 0;
  font-weight: 900;
  letter-spacing: 0.2em;
}

@media screen and (max-width: 900px) {
  .p-about_ticket .c-cap span {
    font-size: 30px;
  }
}

.p-about_ticket .c-cap span::before {
  display: none;
}

.p-about_ticket__free {
  margin-top: 16px;
  font-size: 0;
  letter-spacing: -0.4em;
  text-align: center;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_ticket__free {
    font-size: 14px;
  }
}

@media screen and (max-width: 900px) {
  .p-about_ticket__free {
    margin-top: 6px;
  }
}

.p-about_ticket__free span {
  display: inline-block;
  vertical-align: top;
  background: #fce404;
  padding: 4px 8px;
  font-size: 24px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.2;
}

@media screen and (max-width: 900px) {
  .p-about_ticket__free span {
    padding: 3px 6px;
    font-size: 16px;
  }
}

.p-about_ticket__desc {
  margin-top: 22px;
  font-size: 18px;
  letter-spacing: normal;
  line-height: 1.75;
  text-align: center;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_ticket__desc {
    font-size: 15px;
    font-size: 1.3vw;
  }
}

@media screen and (max-width: 900px) {
  .p-about_ticket__desc {
    margin-top: 16px;
    font-size: 12px;
    letter-spacing: 0.08em;
    line-height: 1.7;
  }
}

.p-about_ticket__btn {
  margin: 35px auto 0;
}

@media screen and (max-width: 900px) {
  .p-about_ticket__btn {
    margin-top: 20px;
  }
}

.p-about_venue {
  padding-top: 60px;
}

@media screen and (max-width: 900px) {
  .p-about_venue {
    padding-top: 38px;
  }
}

.p-about_venue__nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin-bottom: 45px;
}

@media screen and (max-width: 900px) {
  .p-about_venue__nav {
    margin-bottom: 25px;
  }
}

.p-about_venue__btn {
  position: relative;
  cursor: pointer;
  width: 32%;
  font-size: 25px;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: center;
}

@media screen and (min-width: 901px) and (max-width: 1200px) {
  .p-about_venue__btn {
    font-size: 20px;
    font-size: 1.85vw;
  }
}

@media screen and (min-width: 901px) {
  .p-about_venue__btn:hover p {
    background: #fce404;
  }
}

@media screen and (max-width: 900px) {
  .p-about_venue__btn {
    font-size: 13px;
  }
}

@media screen and (max-width: 900px) and (max-width: 300px) {
  .p-about_venue__btn {
    font-size: 11px;
  }
}

.p-about_venue__btn::before {
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translate(-50%, 100%);
      -ms-transform: translate(-50%, 100%);
          transform: translate(-50%, 100%);
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
  background: url(../img/tub_point.png) bottom center no-repeat;
  padding-top: 10px;
  width: 20px;
  content: "";
}

@media screen and (max-width: 900px) {
  .p-about_venue__btn::before {
    padding-top: 5px;
    width: 10px;
  }
}

.p-about_venue__btn p {
  -webkit-transition: background-color 0.4s ease;
  transition: background-color 0.4s ease;
  border-radius: 40px;
  background: #edd6b6;
  padding: 22px 0;
}

@media screen and (max-width: 900px) {
  .p-about_venue__btn p {
    padding: 10px 0;
  }
}

.p-about_venue__btn.is-current::before {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease;
  transition: opacity 0.4s ease;
}

.p-about_venue__btn.is-current p {
  background: #fce404;
}

.p-about_venue__btn + .p-about_venue__btn {
  margin-left: 2%;
}

.p-about_venue__content {
  position: relative;
  width: 100%;
}

.p-about_venue__tab {
  position: absolute;
  top: 0;
  left: 0;
  visibility: hidden;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  opacity: 0;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s ease;
  transition: opacity 0.4s ease, visibility 0.4s ease;
  width: 100%;
}

.p-about_venue__tab.is-current {
  position: relative;
  top: auto;
  left: auto;
  visibility: visible;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
  opacity: 1;
  -webkit-transition: opacity 0.4s ease, visibility 0.4s ease;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}

.p-about_venue__tab .c-cap {
  margin-bottom: 56px;
}

@media screen and (max-width: 900px) {
  .p-about_venue__tab .c-cap {
    margin-bottom: 20px;
  }
}

.p-about_venue .c-definition.-venue .-small {
  margin-top: 10px;
}

@media screen and (max-width: 900px) {
  .p-about_venue .c-definition.-venue .-small {
    margin-top: 0;
  }
}

.p-about_venue .c-definition.-ticket .c-definition__content .c-btn {
  margin: 13px 0;
}

@media screen and (max-width: 900px) {
  .p-about_venue .c-definition.-ticket .c-definition__content .c-btn {
    margin: 15px auto 10px;
  }
}

.p-about_venue__guest {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -ms-grid-column-align: center;
      justify-self: center;
}

.p-about_venue__guest li {
  margin-left: 2%;
  width: 32%;
}

.p-about_venue__guest li:nth-child(3n + 1) {
  margin-left: 0;
}

.p-about_venue__guest li .-name {
  margin-top: 8px;
  font-size: 18px;
  letter-spacing: normal;
  line-height: 1.5;
  text-align: center;
}

@media screen and (max-width: 900px) {
  .p-about_venue__guest li .-name {
    margin-top: 5px;
    font-size: 14px;
  }
}
